Sami FTP Server Multiple Commands Remote Denial Of Service Vulnerabilities

Sami FTP Server is prone to multiple remote denial-of-service vulnerabilities because the application fails to handle exceptional conditions.

An attacker can exploit these issues to crash the affected application, denying service to legitimate users.

Versions in the Sami FTP Server 2.0 series are vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus